<gs:GlobalizationServices xmlns:gs="urn:longhornGlobalizationUnattend">
<!-- User List -->
<gs:UserList>
<gs:User UserID="Current" CopySettingsToDefaultUserAcct="true" CopySettingsToSystemAcct="true"/>
</gs:UserList>
<!--  user locale  -->
<gs:UserLocale>
<gs:Locale Name="nl-nl" SetAsCurrent="true"/>
</gs:UserLocale>
<!--  system locale  -->
<gs:SystemLocale Name="nl-nl"/>
<!--  GeoID  -->
<gs:LocationPreferences>
<gs:GeoID Value="176"/>
</gs:LocationPreferences>
<gs:MUILanguagePreferences>
<gs:MUILanguage Value="nl-nl"/>
<gs:MUIFallback Value="en-US"/>
</gs:MUILanguagePreferences>
<!--  input preferences  -->
<gs:InputPreferences>
<!-- nl-nl -->
<gs:InputLanguageID Action="add" ID="0413:00020409" Default="true"/>
</gs:InputPreferences>
</gs:GlobalizationServices>